body {
    font-size: 14.5px !important;
}
@font-face {
    font-family: myLato;
    src: url(../lato/Lato-Regular.ttf);
}
@font-face {
    font-family: Latobold;
    src: url(../lato/Lato-Bold.ttf);
}
.textboldstyle {
    font-family: Latobold;
    font-size: 15px;
}
.textbold {
    font-family: Latobold;
}

body {
    background-color: #F4F3F3 !important;
    font-family: myLato;
}
.container {
    /*max-width: 96% !important;*/
    font-family: myLato;
}

.table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting {
    padding-right: 22px !important;
}

.pageheading {
    text-transform: capitalize;
    font-weight: 500;
    color: #031b4e;
    font-size: 20px;
}

.formmainheading {
    background: #263b4c;
    border-radius: 6px;
    font-size: 17px;
    color: #FFFFFF;
    padding: 5px;
    text-align: center;
    text-transform: capitalize;
    line-height: 22px;
}


.mycustomtable thead {
    background-color: #F2F2F2 !important;
}
.mycustomtable thead th {
    color: #747474 !important;
    letter-spacing: initial !important;
    padding: 10px 10px !important;
    text-transform: capitalize !important;
    font-size: 14px !important;

    font-family: Latobold !important;

}
.actionth {
    /*box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.4);*/

}
.mycustomtable tbody tr:hover, .mycustomtable tbody tr:hover td.sorting_1 {
    background-color: #f7f1f1;
}
.mycustomtable tbody td {
    vertical-align: middle;
    color: #333333;
    border-top: 1px solid #DEDEDE;
}
.mycustomtable tbody td a {
    vertical-align: middle;
    color: #333333;
}


/* Datepicker */
.datepicker.datepicker-dropdown,
.datepicker.datepicker-inline {
  padding: 0;
  width: 30%;
  max-width: 500px;
  min-width: 250px;
}

.datepicker.datepicker-dropdown .datepicker-days,
.datepicker.datepicker-inline .datepicker-days {
  padding: 0;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed,
.datepicker.datepicker-inline .datepicker-days table.table-condensed,.datepicker-months table.table-condensed,.datepicker-years table.table-condensed {
  width: 100%;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed thead tr th,
.datepicker.datepicker-inline .datepicker-days table.table-condensed thead tr th {
  text-align: center;
  padding: 0.5rem 0;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed thead tr th.prev,
.datepicker.datepicker-inline .datepicker-days table.table-condensed thead tr th.prev {
  color: #000;
  padding-bottom: 1rem;
  padding-top: 1rem;
  background: #ffffff;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed thead tr th.datepicker-switch,
.datepicker.datepicker-inline .datepicker-days table.table-condensed thead tr th.datepicker-switch {
  color: #000;
  background: #ffffff;
  padding-bottom: 1rem;
  padding-top: 1rem;
  font-size: 1rem;
  font-weight: 600;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed thead tr th.next,
.datepicker.datepicker-inline .datepicker-days table.table-condensed thead tr th.next {
  color: #000;
  padding-bottom: 1rem;
  padding-top: 1rem;
  background: #ffffff;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed thead tr th.dow,
.datepicker.datepicker-inline .datepicker-days table.table-condensed thead tr th.dow {
  font-family: "Roboto", sans-serif;
  color: #000;
  font-size: 0.875rem;
  font-weight: initial;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody,
.datepicker.datepicker-inline .datepicker-days table.table-condensed tbody {
  position: relative;
  top: 13px;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td,
.datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td {
  text-align: center;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day,
.datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day {
  font-size: 0.9375rem;
  padding: 0.5rem 0;
  color: #000;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day:hover,
.datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day:hover {
  background: #ffffff;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day.active,
.datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day.active {
  color: #fff;
  background: transparent;
  position: relative;
  z-index: 1;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day.active:before,
.datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day.active:before {
  content: "";
  width: 28px;
  height: 28px;
  background: #00c689;
  border-radius: 4px;
  display: block;
  margin: auto;
  vertical-align: middle;
  position: absolute;
  top: 6px;
  z-index: -1;
  left: 0;
  right: 0;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day.today,
.datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day.today {
  color: #fff;
  background: transparent;
  position: relative;
  z-index: 1;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day.today:before,
.datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day.today:before {
  content: "";
  width: 28px;
  height: 28px;
  background: #405189;
  border-radius: 4px;
  box-shadow: 3px 3px 6px 0 rgba(147, 127, 201, 0.43);
  -webkit-box-shadow: 3px 3px 6px 0 rgba(147, 127, 201, 0.43);
  -moz-box-shadow: 3px 3px 6px 0 rgba(147, 127, 201, 0.43);
  display: block;
  margin: auto;
  vertical-align: middle;
  position: absolute;
  top: 6px;
  z-index: -1;
  left: 0;
  right: 0;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.old.day,
.datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.old.day {
  color: #d9dde3;
}

.datepicker.datepicker-inline {
  width: 100%;
  max-width: 100%;
  min-width: 250px;
}

.datepicker.datepicker-inline thead tr th.prev {
  color: grey;
  padding-bottom: 0.5rem;
  padding-top: 0.5rem;
}

.datepicker.datepicker-inline thead tr th.datepicker-switch {
  color: #405189;
  padding-bottom: 0.5rem;
  padding-top: 0.5rem;
}

.datepicker.datepicker-inline thead tr th.next {
  color: grey;
  padding-bottom: 0.5rem;
  padding-top: 0.5rem;
}

.datepicker > div {
  display: initial;
  padding: 0.375rem 0.75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  border-radius: 2px;
}

.datepicker.input-group, .datepicker.asColorPicker-wrap {
  border: 1px solid #f3f3f3;
  padding: 0;
}

.datepicker.input-group .form-control, .datepicker.asColorPicker-wrap .form-control, .datepicker.input-group .asColorPicker-input, .datepicker.asColorPicker-wrap .asColorPicker-input, .datepicker.input-group .dataTables_wrapper select, .dataTables_wrapper .datepicker.input-group select, .datepicker.asColorPicker-wrap .dataTables_wrapper select, .dataTables_wrapper .datepicker.asColorPicker-wrap select, .datepicker.input-group .jsgrid .jsgrid-table .jsgrid-filter-row input[type=text], .jsgrid .jsgrid-table .jsgrid-filter-row .datepicker.input-group input[type=text], .datepicker.asColorPicker-wrap .jsgrid .jsgrid-table .jsgrid-filter-row input[type=text], .jsgrid .jsgrid-table .jsgrid-filter-row .datepicker.asColorPicker-wrap input[type=text], .datepicker.input-group
.jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row .datepicker.input-group select, .datepicker.asColorPicker-wrap
.jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row .datepicker.asColorPicker-wrap select, .datepicker.input-group .jsgrid .jsgrid-table .jsgrid-filter-row input[type=number], .jsgrid .jsgrid-table .jsgrid-filter-row .datepicker.input-group input[type=number], .datepicker.asColorPicker-wrap .jsgrid .jsgrid-table .jsgrid-filter-row input[type=number], .jsgrid .jsgrid-table .jsgrid-filter-row .datepicker.asColorPicker-wrap input[type=number], .datepicker.input-group .select2-container--default .select2-selection--single, .select2-container--default .datepicker.input-group .select2-selection--single, .datepicker.asColorPicker-wrap .select2-container--default .select2-selection--single, .select2-container--default .datepicker.asColorPicker-wrap .select2-selection--single, .datepicker.input-group .select2-container--default .select2-selection--single .select2-search__field, .select2-container--default .select2-selection--single .datepicker.input-group .select2-search__field, .datepicker.asColorPicker-wrap .select2-container--default .select2-selection--single .select2-search__field, .select2-container--default .select2-selection--single .datepicker.asColorPicker-wrap .select2-search__field, .datepicker.input-group .typeahead, .datepicker.asColorPicker-wrap .typeahead, .datepicker.input-group
.tt-query, .datepicker.asColorPicker-wrap
.tt-query, .datepicker.input-group
.tt-hint, .datepicker.asColorPicker-wrap
.tt-hint {
  border: none;
}

.datepicker-dropdown:after {
  border-bottom-color: #fff;
}

.datepicker-dropdown:before {
  border-bottom-color: #f3f3f3;
}

.datepicker-dropdown.datepicker-orient-top:before, .datepicker-dropdown.datepicker-orient-top:after {
  top: auto;
}

.datepicker-dropdown.datepicker-orient-top:after {
  border-top-color: #fff;
}

.datepicker-dropdown.datepicker-orient-top:before {
  border-top-color: #f3f3f3;
}

.listbtns {
    padding: 6px 20px !important;
    border-radius: 6px !important;
}
.horizontalMenucontainer .main-header.hor-header{
	background: #263b4c;
}
.header-icon-svgs {
	color: #ffffff;
}
.main-header-message .nav-link i{
	color: #ffffff;
}

.text-viewclr {
    color: #333333;
}
.morebuttongrp {
    display: inline;
}
.morebuttongrp .dropdown-menu {
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.16);
    border-radius: 6px;
}
.morebuttongrp .dropdown-menu i {
    margin-right: 4px;
}
.morebuttongrp .dropdown-menu a {
    color: #747474;
}
.lstmorebtn {
    padding: 1px 10px !important;
    background: #FFFFFF;
    border: 1px solid #DEDEDE !important;
    border-radius: 6px !important;
    color: #267CB2 !important;
    font-size: 12px !important;
    font-family: Latobold;
}

.dataTables_wrapper .dataTables_paginate .paginate_button{
	padding: 0px !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
	background-color: none !important;
}

.topfields {
    color: #747474;
    padding: 10px 5px 2px 5px;
    font-size: 14px;
    line-height: 22px;
    min-height: 60px;
}
.topfields label {
    margin-bottom: 0px;
    color: #333;
    font-family: Latobold;
}

/**************** Menu **********/
.menugaptop {
    /*margin-left: 10px !important;*/
}
.menuifawcon {
    font-size: 19px !important;
}
.horizontalMenu>.horizontalMenu-list>li>ul.sub-menu>li>a {
    padding: 8px 0px 8px 25px;
}
.horizontalMenu>.horizontalMenu-list>li>a {
    color: #747474 !important;
}
.horizontalMenu>.horizontalMenu-list>li>a:hover {
    color: #267CB2 !important;
}
.horizontalMenu {
    font-size: 15px !important;
}
.horizontalMenu>.horizontalMenu-list>li.active {
    /*border-bottom: 2px #267CB2 solid;*/
}
.header-icon-svgs {
    color: #FFF !important;
}
.horizontalMenu>.horizontalMenu-list>li>.horizontal-megamenu .link-list li a {
    font-size: 15px !important;
    color: #747474 !important;
    border-bottom: 1px #e0e7f1 dotted;
}
.horizontalMenu>.horizontalMenu-list>li>.horizontal-megamenu .link-list li a:hover {
    color: #267CB2 !important;
}
.horizontalMenu>.horizontalMenu-list>li>ul.sub-menu>li>a {
    font-size: 14.5px !important;
    color: #747474 !important;
    border-bottom: 1px #e0e7f1 dotted;
}
.horizontalMenu>.horizontalMenu-list>li>ul.sub-menu>li>a:hover {
    color: #267CB2 !important;
}
.horizontalMenu ul {
    padding: 0px;
}
.hor-menu .horizontalMenu>.horizontalMenu-list>li>a.active {
    color: #267CB2 !important;
    border-bottom: 2px #267CB2 solid;
}
/********* menu style end ***********/

.listlogoimage{
	height: 50px;
}

.secbtnss {
        padding: 4px 11px !important;
    border-radius: 6px !important;
    float: right;
    position: absolute;
    right: 4px;
    font-size: 13px;
    margin-top: -11px;
}
.required.control-label:after{
  content: "*";
  color: red;
}
.swal-overlay  
{
    z-index: 100000000000 !important;    
}
.no-border{
  border: 0 !important;
}